/* ----------------------------------------------Custom properties---------------------------------------------- */

:root {
    /* color palette  */
    --first-color: #0588FF;
    /* --first-alpha-color: ; */
    --second-color: #1F3276;
    /* --second-alpha-color: ; */
    --third-color: #161744;
    /* --third-alpha-color:  */
    --white: #FFFFFF;
    --black: #000000;
    /* fonts  */
    --title-font: 'Anton', sans-serif;
    --text-font: 'Oswald', sans-serif;;
    ;
    /* Medidas */
    --max-width: 1200px;
    /* Effects */
    --box-Shadow: 4px 4px 24px -5px rgba(0, 0, 0, 0.75);
    --text-Shadow: 4px 4px 7px #000000;
    --transitions: all 0.5s ease-out;
}

/* ----------------------------------------------Reset CCS---------------------------------------------- */

html {
    box-sizing: border-box;
    font-size: 16px;
    height: 100%;
    scroll-behavior: smooth;
}

*,
*::after,
*::before {
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background-color: white;
}

a {
    transition: var(--transitions);
    text-decoration: none;
    cursor: pointer;
}

img {
    max-width: 100%;
    height: auto;
}

h1 {
    margin: 0;
    font-size: 2rem;
    font-family: var(--title-font);
}

h2 {
    margin: 0;
    font-size: 1.5rem;
    font-family: var(--title-font);
}

h3 {
    margin: 0;
    font-size: 1rem;
    font-family: var(--title-font);
}

p {
    font-family: var(--text-font);
    font-weight: bold;
    line-height: 1.6;
    font-size: 1.2rem;
}


/* ----------------------------------------------Utilities---------------------------------------------- */

.none {
    display: none;
}

.contenedor {
    width: 100%;
    height: 100vh;
}

.flex-row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-c {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.glass {
    background: rgba( 255, 255, 255, 0.25 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px );
    border-radius: 5px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 0;
    margin: 0;
}


/* ----------------------------------------------Header---------------------------------------------- */

.hamburguer {
    display: none;
}

.menu-navegacion {
    display: none;
}

.menu-navegacion a {
    font-family: var(--title-font);
    font-size: 1.8rem;
}

.menu-navegacion-desk {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: .5rem;
    margin-bottom: 0rem;
    position: fixed;
    z-index:9999;
}

.logo {
    margin: 5px;
    padding: 5px;
}

.logo img{
    width: 160px;
    background-color:var(--white) ;
    margin: 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.logo h2 {
    color: var(--white);
    font-size: 2rem;
}

.btn-container {
    background-color: var(--white);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
    border-radius: 50px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
    padding: 10px;
    margin: 10px;
}

.btn-container a {
    text-decoration: none;
    font-family: var(--title-font);
    color: var(--first-color);
    font-size: 1.2rem;
    margin: 10px;
    padding: 10px;
}

.btn {
    margin: 5px;
}

/* ----------------------------------------------Hero Image---------------------------------------------- */

.head {
    background-image: url(/assets/hero-background.png);
    background-repeat: no-repeat; 
    background-size:100% 100vh;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}


.hero-contenido {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-items {
    display: grid; 
    grid-template-columns: 1fr 1fr; 
    grid-template-rows: 1fr; 
    gap: 0px 0px; 
    grid-template-areas: 
        "hero-text logo-pic";
    margin: 10px;
    padding: 10px;
}

.logo-pic {
    grid-area: logo-pic;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}

.logo-pic {
    width: 250px;
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
    margin: 5px;
    padding: 5px;
}

.hero-text {
    grid-area: hero-text;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}

.hero-text h3 {
    color: var(--third-color);
    font-size: 80px;
    text-align: left;
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
}

/* ----------------------------------------------Nosotros---------------------------------------------- */

.nosotros {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--third-color);
}

.nosotros-contenido {
    display: flex;
    justify-content: center;
    align-items: center;
    width: var(--max-width);
    margin-top: 8rem;
    margin-bottom: 8rem;
    padding: 10px;
}

.nosotros-items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 80% 20%;
    gap: 0px 0px;
    grid-template-areas:     
        "nosotros-parrafo nosotros-logo"    
        "recicla recicla";
    margin: 0px;
    padding: 0px;
    background-color: var(--white);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.nosotros-logo {
    margin: 10px 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.nosotros-logo img {
    background-color: var(--white);
    width: 450px;
    margin: 0;
    padding: 0px;
}

.recicla {
    grid-area: recicla;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 10px;
    padding: 10px;
}

.recicla h3 {
    color: var(--third-color);
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
    margin: 5px;
    padding: 5px;
    -webkit-filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
}

.nosotros-parrafo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 10px;
    padding: 10px;
}

.nosotros-parrafo h1 {
    color: var(--third-color);
    font-size: 40px;
    margin: 0px 0px;
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
    -webkit-filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
}

.nosotros-parrafo p {
    margin: 10px;
    padding: 10px;
    color: var(--third-color);
    text-align: justify;
}

/* ----------------------------------------------Productos---------------------------------------------- */

.productos {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(/assets/hero-background-s.png);
    background-repeat: no-repeat; 
    background-size: cover;
    margin: 0;
    padding: 0;
}

.productos-contenido {
    display: flex;
    justify-content: center;
    align-items: center;
    width: var(--max-width);
    margin-top: 8rem;
    margin-bottom: 8rem;
    padding: 10px;
}

.productos-items {
    display: grid; 
    grid-template-columns: 1fr 1fr 1fr 1fr; 
    grid-template-rows: 30% 35% 35%; 
    gap: 10px 10px; 
    grid-template-areas: 
    "productos-titulo   productos-titulo productos-titulo productos-titulo"
    "impermeabilizacion bolsas empaques recubrimientos"
    "construccion caseton mineria mineria"; 
    margin: 10px;
    padding: 10px;
}

.productos-titulo {
    grid-area: productos-titulo;
    margin: 0px;
    padding: 0px;
}

.productos-titulo h3 {
    text-align: center;
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
    color: var(--third-color);
    -webkit-filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
}

.impermeabilizacion { grid-area: impermeabilizacion; }
.bolsas { grid-area: bolsas; }
.empaques { grid-area: empaques; }
.recubrimientos { grid-area: recubrimientos; }
.construccion { grid-area: construccion; }
.caseton { grid-area: caseton; }
.mineria { grid-area: mineria; }

.productos-items-card {
    margin: 10px;
    padding: 10px;
    background-color: var(--third-color);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.productos-items-card h3 {
    color: var(--first-color);
    margin: 0px;
    padding: 0px;
}

.productos-items-card p {
    color: var(--white);
    margin: 0px;
    padding: 0px;
}

/* ----------------------------------------------Servicios---------------------------------------------- */

.servicios {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--third-color);
    margin: 0;
    padding: 0;
}

.servicios-contenido {
    display: flex;
    justify-content: center;
    align-items: center;
    width: var(--max-width);
    margin-top: 8rem;
    margin-bottom: 8rem;
    padding: 10px;
}

.servicios-items {
    display: grid; 
    grid-template-columns: 1fr 1fr 1fr 1fr; 
    grid-template-rows: 1fr; 
    gap: 0px 0px; 
    grid-template-areas: 
    "polietileno peletizado extrusion polietileno-baja";
    margin: 0px;
    padding: 0px;
}

.servicios-items-card {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    margin: 15px;
    padding: 15px;
    height: 400px;
    border-radius: 10px;
}

.polietileno { 
    grid-area: polietileno; 
    background-image: url(/assets/Polietileno.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
}

.polietileno-titulo {
    margin: 10px;
    padding: 10px;
    background: rgba( 0, 0, 0, 0.5 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
}

.polietileno-titulo h5 {
    text-align: center;
    color: var(--white);
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
    -webkit-filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
}

.peletizado { 
    grid-area: peletizado;
    background-image: url(/assets/Peletizado.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
}

.peletizado-titulo {
    margin: 10px;
    padding: 10px;
    background: rgba( 0, 0, 0, 0.5 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
}

.peletizado-titulo h5 { 
    text-align: center;
    color: var(--white);
}

.extrusion { 
    grid-area: extrusion;
    background-image: url(/assets/Extrusion.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
}

.extrusion-titulo {
    margin: 10px;
    padding: 10px;
    background: rgba( 0, 0, 0, 0.5 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
}

.extrusion-titulo h5 { 
    text-align: center;
    color: var(--white);
}

.polietileno-baja { 
    grid-area: polietileno-baja;
    background-image: url(/assets/polietileno-baja.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
}

.polietileno-baja-titulo {
    margin: 10px;
    padding: 10px;
    background: rgba( 0, 0, 0, 0.5 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.polietileno-baja-titulo h5 { 
    text-align: center;
    color: var(--white);
}

/* ----------------------------------------------Contacto---------------------------------------------- */

.contacto {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(/assets/hero-background-s.png);
    background-repeat: no-repeat; 
    background-size: coover;
    margin: 0;
    padding: 0;
}

.contacto-contenido {
    display: flex;
    justify-content: center;
    align-items: center;
    width: var(--max-width);
    margin-top: 8rem;
    margin-bottom: 8rem;
    padding: 10px;
}

.contacto-items {
    display: grid; 
    grid-template-columns: 1fr; 
    grid-template-rows: repeat(3, 1fr); 
    gap: 0px 0px; 
    grid-template-areas: 
    "direccion"
    "correo"
    "whatsapp-contact"
    "web-page";
    margin: 10px;
    padding: 10px;
}

.contacto-items h2 {
    color: var(--third-color);
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
}

.contacto-items p {
    font-size: 20px;
    color: var(--third-color);
    text-align: center;
}

.direccion {
    grid-area: direccion;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}
.correo {
    grid-area: correo;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}

.whatsapp-contact {
    grid-area: whatsapp-contact;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}

.whatsapp-contact a {
    cursor: pointer;
    text-decoration: none;
}

.web-page {
    grid-area: web-page;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}

.web-page a {
    cursor: pointer;
    text-decoration: none;
}


/*  iconos redes sociales  */

.btn-whatsapp img {
    position: fixed;
    z-index: 999;
    width: 40px;
    height: 40px;
    bottom: 30px;
    right: 20px;
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    background: rgba(0, 0, 0, 0.30);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(5.5px);
    -webkit-backdrop-filter: blur(5.5px);
    border: 2px solid --white;
    border-radius: 15px;
    transition: .3s ease-in-out
}

.btn-whatsapp img:hover {
    width: 50px;
    height: 50px;
}

.whatsapp {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-whatsapp-contacto {
    margin: 5px;
}

.btn-whatsapp-contacto img {
    width: 70px;
}

.btn-whatsapp-contacto:hover {
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.788));
}

/* ----------------------------------------------Footer---------------------------------------------- */

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0693E3;
}

.footer a {
    color: white;
}

/* ----------------------------------------------Media Queries 1000---------------------------------------------- */

@media screen and (max-width: 1000px) {

    .head {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .hero-contenido {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .card {
        color: white;
        max-width: auto;
        background: rgba( 0, 0, 0, 0.75 );
        box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
        backdrop-filter: blur( 2px );
        -webkit-backdrop-filter: blur( 2px );
        border-radius: 10px;
        border: 1px solid rgba( 255, 255, 255, 0.18 );
    }
    
    .card-hero {
        width: 710px;
        height: 450px;
    }
    
    .card-hero h1 {
        text-align: center;
        font-size: 50px;
        padding: 20px;
    }
    
    .card-hero h2 {
        text-align: center;
        font-size: 40px;
        padding: 20px;
    }

    .menu-navegacion-desk {
        display: none;
    }

    .hamburguer {
        display: inline;
        position: fixed;
        z-index: 999;
        right: 30px;
        width: 40px;
        height: 40px;
        bottom: 30px;
        cursor: pointer;
        border: thin white solid;
        box-shadow: 0 0 6px rgba(0, 0, 0, .5);
        background: rgba(0, 0, 0, 0.30);
        box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
        backdrop-filter: blur(5.5px);
        -webkit-backdrop-filter: blur(5.5px);
    }

    .hamburguer:hover {
        box-shadow: 0 0 15px rgba(0, 0, 0, .5);
    }

    .menu-navegacion {
        display: inline;
        position: fixed;
        z-index: 999;
        top: 0;
        width: 100vw;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        right: 0;
        transform: translateX(110%);
        transition: transform 0.3s ease-in-out;
        background: rgb(22,23,68);
        background: linear-gradient(207deg, rgba(22,23,68,1) 0%, rgba(31,50,118,1) 49%, rgba(5,136,255,1) 100%);
    }

    .spread {
        transform: translateX(0);
    }

    .menu-navegacion a {
        color: #fff;
        text-decoration: none;
        font-family: var(--title-font);
    }
    
    .menu-navegacion a:hover {
        color: black;
        text-decoration: none;
        font-weight: bold;
    }

    .hero-pic img {
        width: 250px;
        filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.788));
    }
        
    .hero-text h2 {
        text-align: left;
        color: var(--third-color);
        font-size: 80px;
        filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.788));
    }
    

/* -Nosotros- */

/* -productos- */

/* -Servicios- */

/* -Contacto- */

/*  iconos redes sociales  */

.btn-whatsapp img {
    bottom: 80px;
    right: 30px;
}

}

/* ----------------------------------------------Media Queries 750---------------------------------------------- */

@media screen and (max-width: 750px) {

    /* Header */

    .head {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .hero-contenido {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .hero-items {
        display: grid; 
        grid-template-columns: 1fr; 
        grid-template-rows: 1fr 1fr; 
        gap: 0px 0px; 
        grid-template-areas: 
            "logo-pic"
            "hero-text";
        margin: 10px;
        padding: 10px;
    }

    .logo-pic {
        grid-area: logo-pic;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 5px;
        padding: 5px;
    }
    
    .logo-pic {
        width: 180px;
        margin: 5px;
        padding: 5px;
    }

    .hero-text {
        grid-area: hero-text;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin: 5px;
        padding: 5px;
    }

    .hero-text h3 {
        color: var(--third-color);
        font-size: 40px;
        filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
    }

    /* Menu Hamburguesa  */

    .menu-navegacion-desk {
        display: none;
    }

    .hamburguer {
        display: inline;
        position: fixed;
        z-index: 999;
        right: 30px;
        width: 40px;
        height: 40px;
        bottom: 30px;
        cursor: pointer;
        border: thin white solid;
        box-shadow: 0 0 6px rgba(0, 0, 0, .5);
        background: rgba(0, 0, 0, 0.30);
        box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
        backdrop-filter: blur(5.5px);
        -webkit-backdrop-filter: blur(5.5px);
    }

    .hamburguer:hover {
        box-shadow: 0 0 15px rgba(0, 0, 0, .5);
    }

    .menu-navegacion {
        display: inline;
        position: fixed;
        z-index: 999;
        top: 0;
        width: 100vw;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        right: 0;
        transform: translateX(110%);
        transition: transform 0.3s ease-in-out;
        background: rgb(22,23,68);
        background: linear-gradient(207deg, rgba(22,23,68,1) 0%, rgba(31,50,118,1) 49%, rgba(5,136,255,1) 100%);;
    }

    .spread {
        transform: translateX(0);
    }

    .menu-navegacion a {
        color: #fff;
        text-decoration: none;
        font-family: var(--title-font);
    }
    
    .menu-navegacion a:hover {
        color: var(--white);
        text-shadow: rgba(255,255,255,0.74) 0px 0px 25px;
        text-decoration: none;
        font-weight: bold;
}


/* -Nosotros- */

.nosotros {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: none;
    background-color: var(--third-color);
    margin: 0px;
    padding: 0px;
}

.nosotros-contenido {
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin: 0px;
    padding: 0px;
}

.nosotros-items {
    display: grid; 
    grid-template-columns: 1fr; 
    grid-template-rows: 1fr 1fr 1fr; 
    gap: 0px 0px; 
    grid-template-areas: 
    "nosotros-logo"
    "nosotros-parrafo"
    "recicla";
    margin: 15px;
    padding: 5px;
}

.nosotros-logo {
    margin: 0px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.nosotros-logo img {
    background-color: var(--white);
    width: 280px;
    margin: 0;
    padding: 0px;
}

.recicla {
    grid-area: recicla;
    margin-top: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.recicla h3 {
    color: var(--third-color);
    text-align: center;
}

.nosotros-parrafo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.nosotros-parrafo h3 {
    color: var(--white);
    text-align: center;
    margin: 0px 5px;
}

.nosotros-parrafo p {
    margin: 0px;
    padding: 5px;
    color: var(--third-color);
    text-align: justify;
}

/* -productos- */

.productos {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: none;
    background-color: var(--white);
    margin: 0px;
    padding: 0px;
}

.productos-contenido {
    margin: 0px;
    padding: 0px;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.productos-items {
    display: grid; 
    grid-template-columns: 1fr; 
    grid-template-rows: repeat(8, 1fr); 
    gap: 0px 0px; 
    grid-template-areas: 
    "productos-titulo"
    "impermeabilizacion"
    "bolsas"
    "empaques"
    "recubrimientos"
    "construccion"
    "caseton"
    "mineria"; 
    margin: 0px;
    padding: 0px;
}

.productos-titulo {
    grid-area: productos-titulo;
    max-width: 300px;
    margin: 5px;
    padding: 10px;
}

.productos-titulo h3 {
    text-align: center;
}

.impermeabilizacion { grid-area: impermeabilizacion; }
.bolsas { grid-area: bolsas; }
.empaques { grid-area: empaques; }
.recubrimientos { grid-area: recubrimientos; }
.construccion { grid-area: construccion; }

.productos-items-card {
    max-width: 300px;
    margin: 5px;
    padding: 10px;
    background-color: var(--third-color);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.productos-items-card h3 {
    color: var(--first-color);
    margin: 0px;
    padding: 0px;
}

.productos-items-card p {
    color: var(--white);
    margin: 0px;
    padding: 0px;
}

/* -Servicios- */

.servicios {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: none;
    background-color: var(--third-color);
    margin: 0px;
    padding: 0px;
}

.servicios-contenido {
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin: 0px;
    padding: 0px;
}

.servicios-items {
    display: grid; 
    grid-template-columns: 1fr; 
    grid-template-rows: 1fr 1fr 1fr 1fr; 
    gap: 0px 0px; 
    grid-template-areas: 
    "polietileno" 
    "peletizado" 
    "extrusion"
    "polietileno-baja";
    margin: 20px;
    padding: 0px;
}

.servicios-items-card {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    margin: 15px;
    padding: 15px;
    height: 400px;
    border-radius: 10px;
}

.polietileno { 
    grid-area: polietileno; 
    background-image: url(/assets/Polietileno.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
}

.polietileno-titulo {
    margin: 5px;
    padding: 10px;
    background: rgba( 0, 0, 0, 0.5 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
}

.polietileno-titulo h5 { 
    text-align: center;
    color: var(--white);
}

.peletizado { 
    grid-area: peletizado;
    background-image: url(/assets/Peletizado.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
}

.peletizado-titulo {
    margin: 5px;
    padding: 10px;
    background: rgba( 0, 0, 0, 0.5 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
}

.peletizado-titulo h5 { 
    text-align: center;
    color: var(--white);
}

.extrusion { 
    grid-area: extrusion;
    background-image: url(/assets/Extrusion.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
}

.extrusion-titulo {
    margin: 5px;
    padding: 10px;
    background: rgba( 0, 0, 0, 0.5 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
}

.extrusion-titulo h5 { 
    text-align: center;
    color: var(--white);
}

.polietileno-baja { 
    grid-area: polietileno-baja;
    background-image: url(/assets/polietileno-baja.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
}

.polietileno-baja-titulo {
    margin: 5px;
    padding: 10px;
    background: rgba( 0, 0, 0, 0.5 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.polietileno-baja-titulo h5 { 
    text-align: center;
    color: var(--white);
}

/* -Contacto- */

.contacto {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: none;
    background-color: var(--white);
    margin: 0px;
    padding: 0px;
}

.contacto-contenido {
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin: 0px;
    padding: 0px;
}

.contacto-items {
    display: grid; 
    grid-template-columns: 1fr; 
    grid-template-rows: repeat(4, 1fr); 
    gap: 0px 0px; 
    grid-template-areas: 
    "direccion"
    "correo"
    "whatsapp-contact"
    "web-page";
    margin: 10px;
    padding: 10px;
}

.contacto-items h2 {
    color: var(--third-color);
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
    -webkit-filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
}

.contacto-items p {
    font-size: 20px;
    color: var(--third-color);
    text-align: center;
}

.direccion {
    grid-area: direccion;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}
.correo {
    grid-area: correo;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}
.whatsapp-contact {
    grid-area: whatsapp-contact;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}

.web-page {
    grid-area: web-page;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 5px;
}
    

/*  iconos redes sociales  */

.btn-whatsapp img {
    bottom: 80px;
    right: 30px;
}

}